h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_227 { display: block; position: relative; overflow: hidden; }
#imCellStyle_227 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_227 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_227 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_227 { position: absolute; top: 74px; bottom: 74px; left: 89px; right: 89px; background: transparent url('../images/8.png') repeat center center;}
#imCellStyleGraphicsB_227 { position: absolute; bottom: 0; left: 89px; right: 89px; height: 74px; background: transparent url('../images/8_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_227 { position: absolute; bottom: 0; left: 0; width: 89px; height: 74px; background: transparent url('../images/8_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_227 { position: absolute; bottom: 0; right: 0; width: 89px; height: 74px; background: transparent url('../images/8_br.png') repeat right bottom;}
#imCellStyleGraphicsL_227 { position: absolute; top: 74px; bottom: 74px; left: 0; width: 89px; background: transparent url('../images/8_l.png') repeat-y left center;}
#imCellStyleGraphicsR_227 { position: absolute; top: 74px; bottom: 74px; right: 0; width: 89px; background: transparent url('../images/8_r.png') repeat-y right center;}
#imCellStyleGraphicsT_227 { position: absolute; top: 0; left: 89px; right: 89px; height: 74px; background: transparent url('../images/8_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_227 { position: absolute; top: 0; left: 0; width: 89px; height: 74px; background: transparent url('../images/8_tl.png') repeat left top;}
#imCellStyleGraphicsTR_227 { position: absolute; top: 0; right: 0; width: 89px; height: 74px; background: transparent url('../images/8_tr.png') repeat right top;}
#imTextObject_227 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_227_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_227_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_227_tab0 ul ul ul { list-style: circle; }
#imTextObject_227_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_227_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_227_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_227_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_227_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_227_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_227_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_227_tab0 p { margin: 0; padding: 0; }
#imTextObject_227_tab0 .inline-block { display: inline-block; }
#imTextObject_227_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_227_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_227_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_227_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_227_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_227_tab0 img.fleft { margin-right: 15px; }
#imTextObject_227_tab0 img.fright { margin-left: 15px; }
#imTextObject_227_tab0 .imUl { text-decoration: underline; }
#imTextObject_227_tab0 .imVt { vertical-align: top; }
#imTextObject_227_tab0 .imVc { vertical-align: middle; }
#imTextObject_227_tab0 .imVb { vertical-align: bottom; }
#imTextObject_227_tab0 .ff0 { font-family: "Verdana", sans-serif; }
#imTextObject_227_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_227_tab0 .ff2 { font-family: "Courier New", sans-serif; }
#imTextObject_227_tab0 .ff3 { font-family: "Arial", sans-serif; }
#imTextObject_227_tab0 .cf1 { color: #000000; }
#imTextObject_227_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_227_tab0 .cf3 { color: #DDDDFF; }
#imTextObject_227_tab0 .cf4 { color: #0000FF; }
#imTextObject_227_tab0 .cf5 { color: #800080; }
#imTextObject_227_tab0 .cf6 { color: #FF0000; }
#imTextObject_227_tab0 .cf7 { color: #000000; }
#imTextObject_227_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_227_tab0 .cb1 { background-color: #000000; }
#imTextObject_227_tab0 .cb2 { background-color: transparent; }
#imTextObject_227_tab0 .cb3 { background-color: #DDDDFF; }
#imTextObject_227_tab0 .cb4 { background-color: #0000FF; }
#imTextObject_227_tab0 .cb5 { background-color: #800080; }
#imTextObject_227_tab0 .cb6 { background-color: #FF0000; }
#imTextObject_227_tab0 .cb7 { background-color: #000000; }
#imTextObject_227 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: left; }
#imCell_230 { display: block; position: relative; overflow: hidden; }
#imCellStyle_230 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_230 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_230 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_230 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5.png') repeat center center;}
#imCellStyleGraphicsB_230 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_230 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_230 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br.png') repeat right bottom;}
#imCellStyleGraphicsL_230 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l.png') repeat-y left center;}
#imCellStyleGraphicsR_230 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r.png') repeat-y right center;}
#imCellStyleGraphicsT_230 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_230 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl.png') repeat left top;}
#imCellStyleGraphicsTR_230 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr.png') repeat right top;}
#imTextObject_230 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_230_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_230_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_230_tab0 ul ul ul { list-style: circle; }
#imTextObject_230_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_230_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_230_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_230_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_230_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_230_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_230_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_230_tab0 p { margin: 0; padding: 0; }
#imTextObject_230_tab0 .inline-block { display: inline-block; }
#imTextObject_230_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_230_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_230_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_230_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_230_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_230_tab0 img.fleft { margin-right: 15px; }
#imTextObject_230_tab0 img.fright { margin-left: 15px; }
#imTextObject_230_tab0 .imUl { text-decoration: underline; }
#imTextObject_230_tab0 .imVt { vertical-align: top; }
#imTextObject_230_tab0 .imVc { vertical-align: middle; }
#imTextObject_230_tab0 .imVb { vertical-align: bottom; }
#imTextObject_230_tab0 .ff0 { font-family: "Verdana", sans-serif; }
#imTextObject_230_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_230_tab0 .cf1 { color: #000000; }
#imTextObject_230_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_230_tab0 .cf3 { color: #000000; }
#imTextObject_230_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_230_tab0 .cb1 { background-color: #000000; }
#imTextObject_230_tab0 .cb2 { background-color: transparent; }
#imTextObject_230_tab0 .cb3 { background-color: #000000; }
#imTextObject_230 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_253 { display: block; position: relative; overflow: hidden; }
#imCellStyle_253 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_253 { position: absolute; padding: 2px 0px 2px 0px; text-align: center; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_253 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_253 { position: absolute; top: 54px; bottom: 54px; left: 57px; right: 57px; background: transparent url('../images/10.png') repeat center center;}
#imCellStyleGraphicsB_253 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_253 { position: absolute; bottom: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_253 { position: absolute; bottom: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_br.png') repeat right bottom;}
#imCellStyleGraphicsL_253 { position: absolute; top: 54px; bottom: 54px; left: 0; width: 57px; background: transparent url('../images/10_l.png') repeat-y left center;}
#imCellStyleGraphicsR_253 { position: absolute; top: 54px; bottom: 54px; right: 0; width: 57px; background: transparent url('../images/10_r.png') repeat-y right center;}
#imCellStyleGraphicsT_253 { position: absolute; top: 0; left: 57px; right: 57px; height: 54px; background: transparent url('../images/10_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_253 { position: absolute; top: 0; left: 0; width: 57px; height: 54px; background: transparent url('../images/10_tl.png') repeat left top;}
#imCellStyleGraphicsTR_253 { position: absolute; top: 0; right: 0; width: 57px; height: 54px; background: transparent url('../images/10_tr.png') repeat right top;}
#imObjectImage_253 { width: 100%; max-width: 262px; }
@media (min-width: 962px) {
	#imPgTitle { width: 926px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 926px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 940px; }
	#imCell_227 { width: 930px; min-height: 105px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_227 { width: 930px; min-height: 105px; padding: 50px 13px 35px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_227 { top: 16px; left: 35px; right: 35px; }
	#imCellStyleGraphics_227 { left: 5px; right: 5px; }
	#imTextObject_227 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_227 .text-container { height: 20px;}
	#imGroup_2 { width: 940px; }
	#imCell_230 { width: 616px; min-height: 368px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_230 { width: 616px; min-height: 368px; padding: 162px 11px 146px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_230 { top: 14px; left: 15px; right: 15px; }
	#imCellStyleGraphics_230 { left: 5px; right: 5px; }
	#imTextObject_230 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_230 .text-container { height: 60px;}
	#imCell_253 { width: 304px; min-height: 368px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_253 { width: 304px; min-height: 368px; padding: 89px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_253 { top: 31px; left: 12px; right: 12px; }
	#imCellStyleGraphics_253 { left: 5px; right: 5px; }
	
}
@media  (max-width: 961px) and (min-width: 720px) {
	#imPgTitle { width: 684px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 684px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 698px; }
	#imCell_227 { width: 690px; min-height: 105px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_227 { width: 690px; min-height: 105px; padding: 50px 13px 35px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_227 { top: 16px; left: 34px; right: 34px; }
	#imCellStyleGraphics_227 { left: 4px; right: 4px; }
	#imTextObject_227 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_227 .text-container { height: 20px;}
	#imGroup_2 { width: 698px; }
	#imCell_230 { width: 457px; min-height: 289px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_230 { width: 457px; min-height: 289px; padding: 112px 11px 97px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_230 { top: 14px; left: 14px; right: 14px; }
	#imCellStyleGraphics_230 { left: 4px; right: 4px; }
	#imTextObject_230 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_230 .text-container { height: 80px;}
	#imCell_253 { width: 225px; min-height: 289px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_253 { width: 225px; min-height: 289px; padding: 89px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_253 { top: 31px; left: 11px; right: 11px; }
	#imCellStyleGraphics_253 { left: 4px; right: 4px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 444px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 444px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 458px; }
	#imCell_227 { width: 454px; min-height: 125px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_227 { width: 454px; min-height: 125px; padding: 50px 13px 35px 37px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_227 { top: 16px; left: 32px; right: 32px; }
	#imCellStyleGraphics_227 { left: 2px; right: 2px; }
	#imTextObject_227 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_227 .text-container { height: 40px;}
	#imGroup_2 { width: 458px; }
	#imCell_230 { width: 301px; min-height: 231px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_230 { width: 301px; min-height: 231px; padding: 53px 11px 38px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_230 { top: 14px; left: 12px; right: 12px; }
	#imCellStyleGraphics_230 { left: 2px; right: 2px; }
	#imTextObject_230 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_230 .text-container { height: 140px;}
	#imCell_253 { width: 149px; min-height: 231px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_253 { width: 149px; min-height: 231px; padding: 107px 21px 17px 21px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_253 { top: 31px; left: 9px; right: 9px; }
	#imCellStyleGraphics_253 { left: 2px; right: 2px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_227 { clear: left; }
	#imCell_227 { width: 100%; min-height: 62px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_227 { width: 100%; min-height: 0px; padding: 17px 13px 35px 37px; }
	#imCellStyleTitle_227 { position: relative; width 100%; }
	#imCellStyleGraphics_227 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_227, #imCellStyleGraphicsB_227, #imCellStyleGraphicsBL_227, #imCellStyleGraphicsBR_227, #imCellStyleGraphicsL_227, #imCellStyleGraphicsR_227, #imCellStyleGraphicsT_227, #imCellStyleGraphicsTL_227, #imCellStyleGraphicsTR_227 { display: none; }
	#imTextObject_227 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_230 { clear: left; }
	#imCell_230 { width: 100%; min-height: 51px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_230 { width: 100%; min-height: 0px; padding: 11px 11px 30px 11px; }
	#imCellStyleTitle_230 { position: relative; width 100%; }
	#imCellStyleGraphics_230 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_230, #imCellStyleGraphicsB_230, #imCellStyleGraphicsBL_230, #imCellStyleGraphicsBR_230, #imCellStyleGraphicsL_230, #imCellStyleGraphicsR_230, #imCellStyleGraphicsT_230, #imCellStyleGraphicsTL_230, #imCellStyleGraphicsTR_230 { display: none; }
	#imTextObject_230 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_253 { clear: left; }
	#imCell_253 { width: 100%; min-height: 50px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_253 { width: 100%; min-height: 0px; padding: 23px 21px 17px 21px; }
	#imCellStyleTitle_253 { position: relative; width 100%; }
	#imCellStyleGraphics_253 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_253, #imCellStyleGraphicsB_253, #imCellStyleGraphicsBL_253, #imCellStyleGraphicsBR_253, #imCellStyleGraphicsL_253, #imCellStyleGraphicsR_253, #imCellStyleGraphicsT_253, #imCellStyleGraphicsTL_253, #imCellStyleGraphicsTR_253 { display: none; }
	
}
